
GRUPO P4-1 CODELCO - Feature #3641

Feature # 3634 (New): Desarrollo

Configuración del Entorno de Desarrollo

05/08/2024 03:28 PM - Christian Caceres

Status: Resolved Start date: 05/06/2024

Priority: Normal Due date: 05/08/2024

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Esta actividad involucra la instalación y configuración de todas las herramientas y plataformas de software necesarias para el

desarrollo. Esto incluye entornos de desarrollo integrados (IDEs), sistemas de gestión de bases de datos, y herramientas de control

de versiones.

History

#1 - 05/09/2024 11:02 AM - Christian Caceres

- Status changed from New to In Progress

#2 - 06/05/2024 12:53 AM - Christian Caceres

- Status changed from In Progress to Resolved

- % Done changed from 0 to 100
